<?php

if ($_SERVER['HTTP_HOST'] == "localhost") { //for Local Mode	

	$hostname_conn = "localhost";	

	$database_conn = "desire_career";	

	$username_conn = "root";

	$password_conn = "";		

	$con = mysqli_connect($hostname_conn, $username_conn, $password_conn, $database_conn);	

	/*if (mysqli_connect_errno($con)) {		

   		echo "Failed to connect to MySQL:" . mysqli_connect_error();

	}*/

	

	define("MYSQLI_STATUS","Y"); //mysqli connect

}

else {

	$hostname_conn = "localhost";

	$database_conn = "inbizmartclient_karma_db";

	$username_conn = "inbizmartclient_karma_usr";

	$password_conn = "hgVK}Q&#-GYD";

	$con = mysqli_connect($hostname_conn, $username_conn, $password_conn, $database_conn);	

	if (!$con) {

   		echo "Failed to connect to MySQL:" . mysqli_connect_error();

	}	

	define("MYSQLI_STATUS","Y"); //mysql connect

}

?>



